@import url(extended.css);
body { color: #666666; }
td, p, div, span, ol, ul, input, textarea, select, a { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
a:link { color: #33cccc; text-decoration: none }
a:visited { color: #33cccc; text-decoration: none }
a:hover { text-decoration: underline }
ul { list-style-type: square; list-style-position: outside; }
ol { list-style-position: outside; list-style-type: decimal; }
hr { border: 1px }

.mainnav { color:#666666; line-height:18px; padding-left:40px }
.mainnav a:link { color:#666666; text-decoration:none}
.mainnav a:visited { color:#666666; text-decoration:none}
.mainnav a:hover { color:#666666; font-weight:bold; text-decoration:none}

.actmainnav { color:#666666; line-height:18px; font-weight:bold; padding-left:40px }
.actmainnav a:link { color:#666666; text-decoration:none; font-weight:bold;}
.actmainnav a:visited { color:#666666; text-decoration:none; font-weight:bold;}
.actmainnav a:hover { color:#666666; font-weight:bold; text-decoration:none}

.subnav { color:#666666; line-height:18px; padding-left:60px }
.subnav a:link { color:#666666; text-decoration:none}
.subnav a:visited { color:#666666; text-decoration:none}
.subnav a:hover { color:#666666; font-weight:bold; text-decoration:none}

.actsubnav { color:#666666; line-height:18px; font-weight:bold; padding-left:60px }
.actsubnav a:link { color:#666666; text-decoration:none; font-weight:bold;}
.actsubnav a:visited { color:#666666; text-decoration:none; font-weight:bold;}
.actsubnav a:hover { color:#666666; font-weight:bold; text-decoration:none}

.small {  font-size: 10px}
.big {  font-size: 15px}
.color1 { background-color: #f5f5f5 }
.color2 { background-color: #f0f0f0 }
.color3 { background-color: #FFFFFF }
.entrytitle { color:#666666; font-size:18px; }